package simulation

import (
	"math/rand"

	simtypes "git.cw.tr/mukan-network/mukan-sdk/types/simulation"

	"git.cw.tr/mukan-network/mukan-ibc/modules/core/03-connection/types"
)

// GenConnectionGenesis returns the default connection genesis state.
func GenConnectionGenesis(_ *rand.Rand, _ []simtypes.Account) types.GenesisState {
	return types.DefaultGenesisState()
}
